<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="38" start.y="25" goal.x="26" goal.y="4" size="0.66"/>
        <agent id="1" start.x="54" start.y="7" goal.x="10" goal.y="33" size="0.81"/>
        <agent id="2" start.x="14" start.y="21" goal.x="40" goal.y="15" size="1.33"/>
        <agent id="3" start.x="23" start.y="9" goal.x="39" goal.y="28" size="1.02"/>
        <agent id="4" start.x="2" start.y="24" goal.x="50" goal.y="15" size="1.02"/>
        <agent id="5" start.x="36" start.y="5" goal.x="7" goal.y="35" size="1.19"/>
        <agent id="6" start.x="17" start.y="14" goal.x="50" goal.y="24" size="1.64"/>
        <agent id="7" start.x="14" start.y="4" goal.x="23" goal.y="30" size="1.97"/>
        <agent id="8" start.x="45" start.y="14" goal.x="8" goal.y="18" size="0.68"/>
        <agent id="9" start.x="4" start.y="20" goal.x="17" goal.y="20" size="1.23"/>
    </agents>
</root>
